/*     233795 : 탭 버튼 이미지      */
.tab_info__233795__ {display:table;width:100%}
.tab_info__233795__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__233795__ {max-width:100%}
.img__233795__ * {box-sizing:border-box}
.img__233795__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__233795__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__233795__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__233795__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__233795__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__233795__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__233795__ > a {height:60px;}
	.img__233795__.on > a:before {height:4px;}
	.img__233795__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     233805 : 탭 버튼 이미지      */
.tab_info__233805__ {display:table;width:100%}
.tab_info__233805__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__233805__ {max-width:100%}
.img__233805__ * {box-sizing:border-box}
.img__233805__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__233805__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__233805__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__233805__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__233805__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__233805__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__233805__ > a {height:60px;}
	.img__233805__.on > a:before {height:4px;}
	.img__233805__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     233815 : 탭 버튼 이미지      */
.tab_info__233815__ {display:table;width:100%}
.tab_info__233815__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__233815__ {max-width:100%}
.img__233815__ * {box-sizing:border-box}
.img__233815__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__233815__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__233815__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__233815__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__233815__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__233815__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__233815__ > a {height:60px;}
	.img__233815__.on > a:before {height:4px;}
	.img__233815__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     233825 : 탭 컨텐츠 블록 설정      */
.block_option__233825__ {display:table;width:100%}
.block_option__233825__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     233835 : 이미지      */
.img__233835__ {max-width:100%}
.img__233835__ * {box-sizing:border-box}
.img__233835__ a {display:block;vertical-align:top}
.img__233835__ img {width:1920px;vertical-align:top}

/*     235235 : 점선      */
.dashed_line__235235__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__235235__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__235235__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__235235__ {height:20px}
}

/*     233845 : 이미지      */
.img__233845__ {max-width:100%}
.img__233845__ * {box-sizing:border-box}
.img__233845__ a {display:block;vertical-align:top}
.img__233845__ img {width:1920px;vertical-align:top}

/*     235215 : 이미지      */
.img__235215__ {max-width:100%}
.img__235215__ * {box-sizing:border-box}
.img__235215__ a {display:block;vertical-align:top}
.img__235215__ img {width:1000px;vertical-align:top}

/*     233855 : 탭 컨텐츠 블록 설정      */
.block_option__233855__ {display:table;width:100%}
.block_option__233855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     233865 : 이미지      */
.img__233865__ {max-width:100%}
.img__233865__ * {box-sizing:border-box}
.img__233865__ a {display:block;vertical-align:top}
.img__233865__ img {width:1920px;vertical-align:top}

/*     233875 : 이미지      */
.img__233875__ {max-width:100%}
.img__233875__ * {box-sizing:border-box}
.img__233875__ a {display:block;vertical-align:top}
.img__233875__ img {width:1920px;vertical-align:top}

/*     233995 : 탭 컨텐츠 블록 설정      */
.block_option__233995__ {display:table;width:100%}
.block_option__233995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     234005 : 이미지      */
.img__234005__ {max-width:100%}
.img__234005__ * {box-sizing:border-box}
.img__234005__ a {display:block;vertical-align:top}
.img__234005__ img {width:1000px;vertical-align:top}

/*     235225 : 점선      */
.dashed_line__235225__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__235225__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__235225__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__235225__ {height:20px}
}

/*     234015 : 이미지      */
.img__234015__ {max-width:100%}
.img__234015__ * {box-sizing:border-box}
.img__234015__ a {display:block;vertical-align:top}
.img__234015__ img {width:1000px;vertical-align:top}

/*     234105 : 탭 컨텐츠 블록 설정      */
.block_option__234105__ {display:table;width:100%}
.block_option__234105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     234115 : 이미지      */
.img__234115__ {max-width:100%}
.img__234115__ * {box-sizing:border-box}
.img__234115__ a {display:block;vertical-align:top}
.img__234115__ img {width:1920px;vertical-align:top}

/*     234125 : 이미지      */
.img__234125__ {max-width:100%}
.img__234125__ * {box-sizing:border-box}
.img__234125__ a {display:block;vertical-align:top}
.img__234125__ img {width:1920px;vertical-align:top}

/*     234135 : 이미지      */
.img__234135__ {max-width:100%}
.img__234135__ * {box-sizing:border-box}
.img__234135__ a {display:block;vertical-align:top}
.img__234135__ img {width:1920px;vertical-align:top}

/*     234145 : 이미지      */
.img__234145__ {max-width:100%}
.img__234145__ * {box-sizing:border-box}
.img__234145__ a {display:block;vertical-align:top}
.img__234145__ img {width:1920px;vertical-align:top}

/*     234155 : 이미지      */
.img__234155__ {max-width:100%}
.img__234155__ * {box-sizing:border-box}
.img__234155__ a {display:block;vertical-align:top}
.img__234155__ img {width:1920px;vertical-align:top}

/*     234165 : 탭 컨텐츠 블록 설정      */
.block_option__234165__ {display:table;width:100%}
.block_option__234165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     234175 : 이미지      */
.img__234175__ {max-width:100%}
.img__234175__ * {box-sizing:border-box}
.img__234175__ a {display:block;vertical-align:top}
.img__234175__ img {width:1920px;vertical-align:top}

/*     234185 : 이미지      */
.img__234185__ {max-width:100%}
.img__234185__ * {box-sizing:border-box}
.img__234185__ a {display:block;vertical-align:top}
.img__234185__ img {width:1920px;vertical-align:top}

/*     234195 : 이미지      */
.img__234195__ {max-width:100%}
.img__234195__ * {box-sizing:border-box}
.img__234195__ a {display:block;vertical-align:top}
.img__234195__ img {width:1920px;vertical-align:top}

/*     234205 : 탭 컨텐츠 블록 설정      */
.block_option__234205__ {display:table;width:100%}
.block_option__234205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     234215 : 이미지      */
.img__234215__ {max-width:100%}
.img__234215__ * {box-sizing:border-box}
.img__234215__ a {display:block;vertical-align:top}
.img__234215__ img {width:1920px;vertical-align:top}

/*     234225 : 탭 컨텐츠 블록 설정      */
.block_option__234225__ {display:table;width:100%}
.block_option__234225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     234235 : 이미지      */
.img__234235__ {max-width:100%}
.img__234235__ * {box-sizing:border-box}
.img__234235__ a {display:block;vertical-align:top}
.img__234235__ img {width:1920px;vertical-align:top}

/*     234245 : 이미지      */
.img__234245__ {max-width:100%}
.img__234245__ * {box-sizing:border-box}
.img__234245__ a {display:block;vertical-align:top}
.img__234245__ img {width:1920px;vertical-align:top}

/*     234255 : 탭 컨텐츠 블록 설정      */
.block_option__234255__ {display:table;width:100%}
.block_option__234255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab8'] {display:none;}

/*     234265 : 이미지      */
.img__234265__ {max-width:100%}
.img__234265__ * {box-sizing:border-box}
.img__234265__ a {display:block;vertical-align:top}
.img__234265__ img {width:1920px;vertical-align:top}

